/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 180px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.mainttlsection .wrapper .msgbox {
  padding-top: 80px;
}
main section.mainttlsection .wrapper .msgbox .t03 {
  text-align: center;
  font-size: 67px;
}
main section.mainttlsection .wrapper .msgbox .t03 span {
  letter-spacing: 5px;
}
main section.mainttlsection .box02 {
  width: 1186px;
  margin: 0 auto;
  position: relative;
  z-index: 10000;
  padding-bottom: 120px;
}
main section.mainttlsection .box02 ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.mainttlsection .box02 ul li {
  width: 570px;
  opacity: 0;
}
main section.mainttlsection .box02 ul li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.mainttlsection .box02 ul li.effected .photobox {
  position: relative;
  overflow: hidden;
}
main section.mainttlsection .box02 ul li.effected .photobox::after {
  content: "";
  position: absolute;
  top: 0;
  left: -150%;
  width: 80%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(30%, rgba(255, 255, 255, 0.6)), color-stop(70%, rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 30%, rgba(255, 255, 255, 0.6) 70%, rgba(255, 255, 255, 0) 100%);
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  -webkit-animation: glitter 0.6s ease 0.1s;
          animation: glitter 0.6s ease 0.1s;
}
main section.mainttlsection .box02 ul li.li01 {
  position: relative;
}
main section.mainttlsection .box02 ul li.li01::before {
  content: "";
  display: block;
  width: 1px;
  height: 400px;
  position: absolute;
  right: -24px;
  bottom: 0;
  background-color: #fff;
}
main section.mainttlsection .box02 ul li .photo {
  width: 100%;
  display: block;
  -webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
          box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
}
main section.mainttlsection .box02 ul li .txtbox {
  padding: 0 30px;
  margin-top: 50px;
}
main section.mainttlsection .box02 ul li .txtbox .t04 {
  font-size: 60px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
}
main section.mainttlsection .box02 ul li .txtbox .t05 {
  font-size: 23px;
  color: #fff;
  margin-top: 20px;
}
main section.mainttlsection .box02 ul li .txtbox .t06 {
  margin-top: 30px;
}
main section.mainttlsection .box02 ul li .txtbox .t06 span {
  display: inline-block;
  vertical-align: top;
  border: 3px solid #fff;
  font-size: 35px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
  padding: 3px 3px 6px;
}
main section.mainttlsection .box02 ul li .txtbox .t07 {
  font-size: 15px;
  line-height: 2;
  color: #fff;
  margin-top: 20px;
}
main section.mainttlsection .box02 ul li a {
  width: 100%;
  display: block;
  margin-top: 25px;
  background-size: 100% 100%;
  background-image: url(../../images/gra01.jpg);
  font-size: 16px;
  line-height: 1;
  color: #fff;
  padding: 26px 0;
  font-weight: bold;
  letter-spacing: 5px;
  text-align: center;
  text-decoration: none;
}
main section.mainttlsection .box02 ul li a img {
  width: 16px;
  vertical-align: top;
  margin: 5px 0 0 10px;
}
main section.s01 {
  background-image: url(../../images/pi0101.jpg);
  background-size: cover;
  background-position: center center;
  padding: 120px 0 160px;
}
main section.s01 .wrapper .ttlbox01 {
  text-align: center;
  opacity: 0;
}
main section.s01 .wrapper .ttlbox01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .wrapper .ttlbox01 h2 {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 5px;
}
main section.s01 .wrapper .ttlbox01 .t01 {
  text-align: center;
  font-size: 20px;
  color: #ea0000;
  margin-top: 25px;
}
main section.s01 .wrapper ul {
  width: 720px;
  margin: 75px auto 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s01 .wrapper ul li {
  width: 283.5px;
  opacity: 0;
}
main section.s01 .wrapper ul li.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s01 .wrapper ul li a {
  width: 100%;
  display: block;
}
main section.s01 .wrapper ul li a img {
  width: 100%;
  display: block;
}
main section.s01 .wrapper .t02 {
  text-align: center;
  font-size: 78px;
  padding-left: 30px;
  font-weight: 900;
  margin-top: 40px;
  text-align: center;
  line-height: 1;
  font-style: italic;
  opacity: 0;
}
main section.s01 .wrapper .t02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .wrapper .t03 {
  text-align: center;
  font-size: 46px;
  font-weight: bold;
  font-style: italic;
  margin-top: 15px;
  letter-spacing: 3px;
  opacity: 0;
}
main section.s01 .wrapper .t03.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 {
  background-color: #dd0000;
  padding: 100px 0 150px;
}
main section.s02.s0202 {
  margin-top: 140px;
  padding-bottom: 100px;
}
main section.s02.s0202 .wrapper .photo {
  width: 582px;
}
main section.s02.s0202 .wrapper .tag {
  width: 1159px;
  bottom: 30px;
}
main section.s02.s0202 .wrapper .kirakira {
  width: 1178px;
  top: -40px;
}
main section.s02 .wrapper {
  position: relative;
  z-index: 10;
}
main section.s02 .wrapper h3 {
  text-align: center;
  color: #fff;
  line-height: 1;
  font-size: 100px;
  font-style: italic;
  position: relative;
  z-index: 10;
  opacity: 0;
  font-weight: bold;
}
main section.s02 .wrapper h3.effected {
  -webkit-animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
          animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}
main section.s02 .wrapper .photo {
  width: 1068.5px;
  display: block;
  margin: 50px auto 0;
  position: relative;
  z-index: 10;
  opacity: 0;
}
main section.s02 .wrapper .photo.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper .tag {
  width: 975px;
  display: block;
  position: absolute;
  right: 0;
  bottom: -70px;
  left: 0;
  margin: 0 auto;
  z-index: 20;
  opacity: 0;
}
main section.s02 .wrapper .tag.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s02 .wrapper .kirakira {
  width: 1107px;
  position: absolute;
  top: -60px;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: 5;
  opacity: 0;
}
main section.s02 .wrapper .kirakira.effected {
  opacity: 1;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}
main section.s02 .bg01 {
  width: 100%;
  height: 17px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
main section.s02 .bg02 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0;
}
main section.s02 .bg02.effected {
  opacity: 1;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s02 .bg02 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
main section.s03 {
  background-image: url(../../images/pi0300.jpg);
  background-size: cover;
  background-position: center center;
  z-index: 10;
}
main section.s03.s0302 .wrapper .msg01 {
  width: 984.5px;
}
main section.s03.s0302 .wrapper .design01 {
  left: calc(50% - 600px);
}
main section.s03.s0302 .wrapper dl dd {
  width: 226px;
}
main section.s03.s0302 .wrapper .illust01 {
  width: 111.5px;
  left: calc(50% - 180px);
}
main section.s03.s0302 .wrapper .illust02 {
  width: 127px;
  display: block;
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: calc(50% + 400px);
}
main section.s03::before {
  content: "";
  display: block;
  width: 2px;
  height: 110px;
  background-color: #fff;
  position: absolute;
  top: -55px;
  left: 50%;
  margin-left: -1px;
}
main section.s03 .wrapper {
  padding: 100px 0 80px;
  position: relative;
  overflow: hidden;
}
main section.s03 .wrapper .msg01 {
  width: 838.5px;
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 100;
  opacity: 0;
}
main section.s03 .wrapper .msg01.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s03 .wrapper .design01 {
  width: 1840px;
  display: block;
  position: absolute;
  top: 130px;
  left: calc(50% - 750px);
  z-index: 10;
  opacity: 0;
}
main section.s03 .wrapper .design01.effected {
  -webkit-animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
          animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}
main section.s03 .wrapper dl {
  width: 816px;
  margin: 55px auto 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 100;
}
main section.s03 .wrapper dl dt {
  width: 467px;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  opacity: 0;
}
main section.s03 .wrapper dl dt.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper dl dt img {
  width: 100%;
  display: block;
}
main section.s03 .wrapper dl dd {
  width: 237px;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  padding-top: 40px;
  opacity: 0;
}
main section.s03 .wrapper dl dd.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper dl dd img {
  width: 100%;
  display: block;
}
main section.s03 .wrapper .illust01 {
  width: 210px;
  display: block;
  position: absolute;
  z-index: 10;
  top: 340px;
  left: calc(50% - 230px);
  opacity: 0;
}
main section.s03 .wrapper .illust01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper .illust02 {
  width: 127px;
  display: block;
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: calc(50% + 400px);
  opacity: 0;
}
main section.s03 .wrapper .illust02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 10px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .msgbox {
    width: 45%;
    padding-top: 40px;
    padding-left: 0px;
    text-align: left;
  }
  main section.mainttlsection .wrapper .msgbox .t02 {
    display: inline-block;
    text-align: left;
  }
  main section.mainttlsection .wrapper .msgbox .t03 {
    text-align: center;
    font-size: 20px;
  }
  main section.mainttlsection .wrapper .msgbox .t03 span {
    letter-spacing: 2px;
  }
  main section.mainttlsection .box02 {
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
    position: relative;
    z-index: 10000;
    padding-bottom: 50px;
  }
  main section.mainttlsection .box02 ul {
    display: block;
  }
  main section.mainttlsection .box02 ul li {
    width: 100%;
    opacity: 0;
  }
  main section.mainttlsection .box02 ul li + li {
    margin-top: 35px;
  }
  main section.mainttlsection .box02 ul li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.mainttlsection .box02 ul li.effected .photobox {
    position: relative;
    overflow: hidden;
  }
  main section.mainttlsection .box02 ul li.effected .photobox::after {
    content: "";
    position: absolute;
    top: 0;
    left: -150%;
    width: 80%;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(30%, rgba(255, 255, 255, 0.6)), color-stop(70%, rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 30%, rgba(255, 255, 255, 0.6) 70%, rgba(255, 255, 255, 0) 100%);
    -webkit-transform: skewX(-25deg);
            transform: skewX(-25deg);
    -webkit-animation: glitter 0.6s ease 0.1s;
            animation: glitter 0.6s ease 0.1s;
  }
  main section.mainttlsection .box02 ul li.li01 {
    position: relative;
  }
  main section.mainttlsection .box02 ul li.li01::before {
    content: "";
    display: block;
    width: 1px;
    height: 400px;
    position: absolute;
    right: -24px;
    bottom: 0;
    background-color: #fff;
  }
  main section.mainttlsection .box02 ul li .photo {
    width: 100%;
    display: block;
    -webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
            box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3);
  }
  main section.mainttlsection .box02 ul li .txtbox {
    padding: 0 0;
    margin-top: 20px;
  }
  main section.mainttlsection .box02 ul li .txtbox .t04 {
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
  }
  main section.mainttlsection .box02 ul li .txtbox .t05 {
    font-size: 14px;
    color: #fff;
    margin-top: 8px;
  }
  main section.mainttlsection .box02 ul li .txtbox .t06 {
    margin-top: 15px;
  }
  main section.mainttlsection .box02 ul li .txtbox .t06 span {
    display: inline-block;
    vertical-align: top;
    border: 2px solid #fff;
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    padding: 3px 3px 6px;
  }
  main section.mainttlsection .box02 ul li .txtbox .t07 {
    font-size: 13px;
    line-height: 1.7;
    color: #fff;
    margin-top: 10px;
  }
  main section.mainttlsection .box02 ul li a {
    width: 100%;
    display: block;
    margin-top: 15px;
    background-size: 100% 100%;
    background-image: url(../../images/gra01.jpg);
    font-size: 14px;
    line-height: 1;
    color: #fff;
    padding: 15px 0;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;
    text-decoration: none;
  }
  main section.mainttlsection .box02 ul li a img {
    width: 16px;
    vertical-align: top;
    margin: 5px 0 0 10px;
  }
  main section.s01 {
    background-image: url(../../images/pi0101.jpg);
    background-size: cover;
    background-position: center center;
    padding: 50px 20px;
  }
  main section.s01 .wrapper .ttlbox01 {
    text-align: center;
    opacity: 0;
  }
  main section.s01 .wrapper .ttlbox01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .wrapper .ttlbox01 h2 {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 3px;
  }
  main section.s01 .wrapper .ttlbox01 .t01 {
    text-align: center;
    font-size: 14px;
    color: #ea0000;
    margin-top: 10px;
  }
  main section.s01 .wrapper ul {
    width: 100%;
    margin: 35px auto 0;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  main section.s01 .wrapper ul li {
    width: 48%;
    opacity: 0;
  }
  main section.s01 .wrapper ul li.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s01 .wrapper ul li a {
    width: 100%;
    display: block;
  }
  main section.s01 .wrapper ul li a img {
    width: 100%;
    display: block;
  }
  main section.s01 .wrapper .t02 {
    text-align: center;
    font-size: 26px;
    padding-left: 15px;
    font-weight: 900;
    margin-top: 25px;
    text-align: center;
    line-height: 1;
    font-style: italic;
    opacity: 0;
  }
  main section.s01 .wrapper .t02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .wrapper .t03 {
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    margin-top: 15px;
    letter-spacing: 3px;
    opacity: 0;
  }
  main section.s01 .wrapper .t03.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 {
    background-color: #dd0000;
    padding: 60px 20px;
  }
  main section.s02.s0202 {
    margin-top: 50px;
    padding-bottom: 50px;
  }
  main section.s02.s0202 .wrapper .photo {
    width: 582px;
  }
  main section.s02.s0202 .wrapper .tag {
    width: 1159px;
    bottom: 30px;
  }
  main section.s02.s0202 .wrapper .kirakira {
    width: 1178px;
    top: -40px;
  }
  main section.s02 .wrapper {
    position: relative;
    z-index: 10;
  }
  main section.s02 .wrapper h3 {
    text-align: center;
    color: #fff;
    line-height: 1;
    font-size: 30px;
    font-style: italic;
    position: relative;
    z-index: 10;
    opacity: 0;
  }
  main section.s02 .wrapper h3.effected {
    -webkit-animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
            animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
  }
  main section.s02 .wrapper .photo {
    width: 80% !important;
    display: block;
    margin: 20px auto 0;
    position: relative;
    z-index: 10;
    opacity: 0;
  }
  main section.s02 .wrapper .photo.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper .tag {
    width: 100% !important;
    display: block;
    position: absolute;
    right: 0;
    bottom: -20px !important;
    left: 0;
    margin: 0 auto;
    z-index: 20;
    opacity: 0;
  }
  main section.s02 .wrapper .tag.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s02 .wrapper .kirakira {
    width: 100% !important;
    position: absolute;
    top: -30px !important;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 5;
    opacity: 0;
  }
  main section.s02 .wrapper .kirakira.effected {
    opacity: 1;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
  }
  main section.s02 .bg01 {
    width: 100% !important;
    height: 10px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
  }
  main section.s02 .bg02 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
  }
  main section.s02 .bg02 img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
  }
  main section.s03 {
    background-image: url(../../images/pi0300.jpg);
    background-size: cover;
    background-position: center center;
    z-index: 10;
  }
  main section.s03.s0302 .wrapper .design01 {
    left: calc(50% - 600px);
  }
  main section.s03.s0302 .wrapper dl dd {
    width: 226px;
  }
  main section.s03.s0302 .wrapper .illust01 {
    width: 55px;
    left: calc(50% - 180px);
  }
  main section.s03.s0302 .wrapper .illust02 {
    width: 63.5px;
    display: block;
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: calc(50% + 400px);
  }
  main section.s03::before {
    content: "";
    display: block;
    width: 1px;
    height: 50px;
    background-color: #fff;
    position: absolute;
    top: -25px;
    left: 50%;
    margin-left: -1px;
  }
  main section.s03 .wrapper {
    padding: 50px 20px;
    position: relative;
    overflow: hidden;
  }
  main section.s03 .wrapper .msg01 {
    width: 335px !important;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 100;
    opacity: 0;
  }
  main section.s03 .wrapper .msg01.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s03 .wrapper .design01 {
    width: 120%;
    display: block;
    position: absolute;
    top: 60px;
    left: 15% !important;
    z-index: 10;
    opacity: 0;
  }
  main section.s03 .wrapper .design01.effected {
    -webkit-animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
            animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
  }
  main section.s03 .wrapper dl {
    width: 100%;
    margin: 30px auto 0;
    display: block;
    z-index: 50;
  }
  main section.s03 .wrapper dl dt {
    width: 100%;
    opacity: 0;
  }
  main section.s03 .wrapper dl dt.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper dl dt img {
    width: 100%;
    display: block;
  }
  main section.s03 .wrapper dl dd {
    width: 100% !important;
    padding-top: 40px;
    opacity: 0;
  }
  main section.s03 .wrapper dl dd.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper dl dd img {
    width: 150px;
    margin: 0 auto;
    display: block;
  }
  main section.s03 .wrapper .illust01 {
    width: 105px;
    display: block;
    position: absolute;
    z-index: 10;
    top: auto !important;
    bottom: 70px !important;
    left: 10px !important;
    opacity: 0;
  }
  main section.s03 .wrapper .illust01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper .illust02 {
    width: 63.5px;
    display: block;
    position: absolute;
    z-index: 10;
    right: 15px !important;
    bottom: 0 !important;
    left: auto !important;
    opacity: 0;
  }
  main section.s03 .wrapper .illust02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
}